package lu.tudor.santec.gecamed.core.utils;

/**
 * @author jens.ferring(at)tudor.lu
 * 
 * @version
 * <br>$Log: AutoTranslatable.java,v $
 */

public interface AutoTranslatable
{
	public String getTranslationKey();
	
	public String getDefaultTranslation();
}